window.addEventListener('load', () => {
    menupos1();
   })
   function menupos1(){
    document.querySelectorAll('.okruszki li span').forEach(items => {

   if(items.innerHTML.toLowerCase().includes("Faq".toLocaleLowerCase())){  
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Arboretum > ' ;
          document.querySelector('.menugornear ul li:nth-child(3) a').style.setProperty('font-weight','800');       
                     
        }
   else if(window.location.href.toLowerCase().includes("kontaktar".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Arboretum > ';
          document.querySelector('.menugornear ul li:nth-child(3) a').style.setProperty('font-weight','800');     
                               
        }
   else if(window.location.href.toLowerCase().includes("edukacja".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Arboretum > ';
          document.querySelector('.menugornear ul li:nth-child(3) a').style.setProperty('font-weight','800');      
                               
        }
   else if(window.location.href.toLowerCase().includes("o-arboretum".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Arboretum > ';
          document.querySelector('.menugornear ul li:nth-child(3) a').style.setProperty('font-weight','800');    
                               
        }
  console.log(window.location.href+"link arbo")
    })
    }
   

